# delpopupitem Deletes an item from a popup
Usage
    delpopupitem [-d] [-q] <popupname> <item_id>
Description
This is an internal alias for popup.delitem. This function is deprecated and its use is discouraged.
Switches
-q | --quiet
Run quietly
-d | --deep
Search the whole popup tree instead of only the first level
Syntax Specification
    delpopupitem [-d] [-q] <popupname:string> <item_id:string>
See also
popup.delitem

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013